
pi-vote - Bug / Feature #2546

Makefile erstellen

17 February 2012 13:45 - danilo

Status: Needs Work Start date: 17 February 2012

Priority: Low Due date: 23 April 2013

Assignee: Exception % Done: 0%

Category: Distribution Estimated time: 0.00 hour

Target version: Backlog   

Request Type: Feature Request Affected Users: Developers

Affected Program: Compilation   

Description

Da das ursprüngliche Ticket einfach geschlossen wurde, hier halt nochmals:

Ein Makefile würde vieles vereinfachen.

Monodevelop bietet einen Makefile Generator, sollte also kein grosses Problem sein. 

http://monodevelop.com/download/monodevelop_1.0_released#Makefile_Support

Related issues:

Related to pi-vote - Task / Tâche #976: PiVote für Entwickler einfacher zugän... Closed 17 March 2011

History

#1 - 09 September 2012 16:21 - Vanadis

- Assignee set to Exception

#2 - 08 December 2012 23:45 - Exception

- Tracker changed from 2 to Bug / Feature

- Status changed from New to Needs Work

#3 - 09 December 2012 00:15 - Exception

- Category set to Distribution

- Priority changed from Normal to Low

- Target version set to Backlog

- Request Type set to Feature Request

Wird bei Gelegenheit erledigt.

#4 - 09 December 2012 00:15 - Exception

- Affected Program set to Compilation

#5 - 09 December 2012 00:15 - Exception

- Affected Users set to Developers

#6 - 11 January 2013 17:00 - admin

- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#7 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#8 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
